body
{
    background-color: #D3AEE8;
    margin-left: 10%;
}
p
{ margin-right: 15%; }
h1, h2, .section, pre
{
    text-align: center;
    margin-left: -15%;
    font-weight: bold;
}
.secrets
{
    text-indent: -45px;
    margin-left: 45px;
}
#customlist
{ line-height: 150%; }
.beforetab, .beforeFAQ, .shorttab, .midtab
{ margin-bottom: 0px; }
.shorttab, .midtab, .longtab, .FAQ
{ margin-top: 0px; }
.shorttab
{ margin-left: 25px; }
.midtab
{ margin-left: 50px; }
.longtab
{ margin-left: 75px; }
.FAQ
{
    text-indent: -22px;
    margin-left: 22px;
}
.right
{
    float: right;
    margin-left: 10px;
}
.left
{
    float: left;
    margin-right: 10px;
}
.center
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
